if not exists (select * FROM sys.sysobjects where id = object_id(N'dbo.ConnectionWiki'))
    create table dbo.ConnectionWiki
    (
        ID uniqueidentifier not null,
        ConnectionID  uniqueidentifier not null,
        Name nvarchar(256) not null,
        Data nvarchar(max) not null,
        CreationDate datetime not null constraint DF_ConnectionWiki_CreationDate default (getutcdate()),
        CreationUsername nvarchar(256) null,
        CreationLoggedUserName nvarchar(256) null,
        ModifiedDate datetime not null constraint DF_ConnectionWiki_ModifiedDate default (getutcdate()),
        ModifiedUsername nvarchar(256) null,
        ModifiedLoggedUserName nvarchar(256) null,
        constraint PK_ConnectionWiki primary key nonclustered (ID asc)
    );